Subject: Re: bug#20454: 24.4; Emacs keyboard macros not working correctly

From: Stefan Monnier <[email-masked]>
Date: Fri, 08 May 2015 13:44:26 -0400

>> The trivial patch below fixes this, but before pushing it, I'd like
>> Stefan and others to eyeball this, in case there be dragons.
> No comments, so I pushed that fix, and I'm closing the bug report.

Sorry, dropped the ball again.  Yes, it looks OK.
Not sure if it's "the right way to fix it" because this code is too
delicate for its own good, but it's a good enough way,

        Stefan